.primerate-content{line-height:1.6}@media (min-width: 48em){.primerate-content{line-height:1.875}}
.p-primerate__table{width:100%;text-align:left;margin-top:30px}.p-primerate__table tr{display:block}
@media (min-width: 48em){.p-primerate__table tr{display:grid;grid-template-columns:400px 1fr;border:1px solid #d9d9d9}}
@media (min-width: 48em){.p-primerate__table tr+tr{border-top:0}}
.p-primerate__table th{display:block;padding:14px 20px;font-weight:700;letter-spacing:.02em;background-color:#f2f2f2}
@media (min-width: 48em){.p-primerate__table th{padding:35px 40px}}
.p-primerate__table td{display:block;padding:18px 20px;border:1px solid #d9d9d9}
@media (min-width: 48em){.p-primerate__table td{padding:35px 40px;border:0}}
.p-primerate__table ol{margin-top:15px;font-size:1.4rem}
.btn-center{text-align:center}

.p-item__notes{font-size:1.1rem;letter-spacing:.01em;line-height:1.5454545455;margin-top:10px}@media (min-width: 48em){.p-item__notes{font-size:1.2rem;line-height:1.6666666667;letter-spacing:.03em}}.p-item__notes li{display:flex;gap:5px}.p-item__notes li>span{flex-shrink:0}.p-item__notes li+li{margin-top:9px}

